--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Makes sure a class gets all the methods when it includes Resource
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Resource::included
is_singleton: true
name: included
params: (model)
visibility: public
